2

Screenshot of the Issue

What codec is needed for me to play .wma files?

I can confirm that the file is not corrupted. I can play it in another app (VLC for example). I've already installed gstreamer0.10-plugins-ugly

6
  • have you tried in other player?...
    – Ravan
    Oct 9, 2015 at 14:15
  • @Raven I do not wish to use any other player. Oct 9, 2015 at 14:16
  • sorry--I am not recommending you to use other player...but I see damaged file in screenshot,thats why I am asking
    – Ravan
    Oct 9, 2015 at 14:19
  • @Ravan The file works yes! Oct 9, 2015 at 14:20
  • please try this sudo apt-get install gstreamer0.10-plugins-ugly --not sure but no harm done.
    – Ravan
    Oct 9, 2015 at 14:22

1 Answer 1

2

Try sudo apt-get install ubuntu-restricted-extras

This should solve any missing codecs problem.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.